<?xml version="1.0" ?>
<manifest identifier="A8ENVQqCB0PQcZt0T6Mp1VbrVzvJHC6jGXHUvGbx" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location> 
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Module 1: Introduction to Sustainability</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Module 1: Introduction to Sustainability</title>
        <adlcp:datafromlms>eyJjcHYiOiJHWEhVdkdieCIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/7c530734.js" />
<file href="scormcontent/lib/rise/02ed395c.css" />
<file href="scormcontent/lib/rise/083c1700.js" />
<file href="scormcontent/lib/rise/93dfe958.css" />
<file href="scormcontent/lib/rise/e3029a79.js" />
<file href="scormcontent/lib/rise/77688f0c.js" />
<file href="scormcontent/lib/rise/75f8c3eb.js" />
<file href="scormcontent/lib/rise/c989f2b2.js" />
<file href="scormcontent/lib/rise/bfa86e2c.js" />
<file href="scormcontent/lib/rise/8ad67379.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/476d6468.js" />
<file href="scormcontent/lib/mondrian/33d78c9b.js" />
<file href="scormcontent/lib/mondrian/215fe725.js" />
<file href="scormcontent/lib/mondrian/c16e7dd3.js" />
<file href="scormcontent/lib/mondrian/6eb617eb.js" />
<file href="scormcontent/lib/mondrian/018ba6a4.js" />
<file href="scormcontent/lib/mondrian/5ebb90af.js" />
<file href="scormcontent/lib/mondrian/825dd797.js" />
<file href="scormcontent/lib/mondrian/beccd965.js" />
<file href="scormcontent/lib/mondrian/56ae9b9c.js" />
<file href="scormcontent/lib/sandbox/sandbox.html" />
<file href="scormcontent/lib/sandbox/b8fc6988.js" />
<file href="scormcontent/lib/sandbox/4adfab46.css" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/assets/zPN0fcyEoVyi-Kns/player-interface.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/player-interface.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/player-interface.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/analytics-frame.html" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/css/output.min.css" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/5dVPltc4pt8.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/5msqlOFQQvC.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/6FvmYxBNYs0.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/6XuQxiWDREc.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/data.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/frame.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/data/js/paths.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/meta.xml" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/mobile/61F2QCpSkaY.png" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/story.html" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/story_content/triggers.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/story_content/user.js" />
<file href="scormcontent/assets/zPN0fcyEoVyi-Kns/threeSixty.json" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/analytics-frame.html" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/css/output.min.css" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/js/5dVPltc4pt8.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/js/5msqlOFQQvC.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/js/6FvmYxBNYs0.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/js/data.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/js/frame.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/data/js/paths.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/meta.xml" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/mobile/61F2QCpSkaY.png" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/story.html" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/story_content/triggers.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/story_content/user.js" />
<file href="scormcontent/assets/xXD77Yo8MmC3jBkH/threeSixty.json" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/analytics-frame.html" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/css/output.min.css" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/js/5dVPltc4pt8.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/js/5msqlOFQQvC.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/js/6FvmYxBNYs0.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/js/data.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/js/frame.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/data/js/paths.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/meta.xml" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/mobile/61F2QCpSkaY.png" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/story.html" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/story_content/triggers.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/story_content/user.js" />
<file href="scormcontent/assets/dzcoxg_oVlNXlRQh/threeSixty.json" />
<file href="scormcontent/lib/fonts/Montserrat-SemiBold.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Medium.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Black.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Bold.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Italic.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Regular.woff" />
<file href="scormcontent/lib/fonts/Montserrat-Light.woff" />
<file href="scormcontent/lib/fonts/Lato2-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato2-Light.woff" />
<file href="scormcontent/lib/fonts/Lato2-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato2-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato2-Black.woff" />
<file href="scormcontent/assets/BIfGoWPZuuBpyu-2.jpg" />
<file href="scormcontent/assets/stock-image.jpg" />
<file href="scormcontent/assets/Sustainability%20Posters%20v4_001.jpg" />
<file href="scormcontent/assets/5bhxv4/stock-image.jpg" />
<file href="scormcontent/assets/snlPZK/stock-image.jpg" />
<file href="scormcontent/assets/-sudPZ/stock-image.jpg" />
<file href="scormcontent/assets/Sustainability%20Sponsors%20Footer.png" />
<file href="scormcontent/assets/czXqtW/stock-image.jpg" />
<file href="scormcontent/assets/Global%20Warming%20Example.png" />
<file href="scormcontent/assets/-Zdq9R/Sustainability%20Sponsors%20Footer.png" />
<file href="scormcontent/assets/Guk7NL/stock-image.jpg" />
<file href="scormcontent/assets/Walmart.jpg" />
<file href="scormcontent/assets/Cargill.jpg" />
<file href="scormcontent/assets/Dominos.jpg" />
<file href="scormcontent/assets/General%20Mills.jpg" />
<file href="scormcontent/assets/New%20Holland.jpg" />
<file href="scormcontent/assets/bxrqNl/stock-image.jpg" />
<file href="scormcontent/assets/5FEp6w/stock-image.jpg" />
<file href="scormcontent/assets/e6r2nK/stock-image.jpg" />
<file href="scormcontent/assets/1CqpPv/stock-image.jpg" />
<file href="scormcontent/assets/chgiJD/Sustainability%20Sponsors%20Footer.png" />
<file href="scormcontent/assets/ngrHSG/Sustainability%20Posters%20v4_001.jpg" />
<file href="scormcontent/assets/Dj_fYp/stock-image.jpg" />
<file href="scormcontent/assets/gs1ubT/stock-image.jpg" />
<file href="scormcontent/assets/DFTOD1RD80DgyWw1_455_full.png" />
<file href="scormcontent/assets/5frnRK4BHKT0d9pv_538_full.png" />
<file href="scormcontent/assets/np54qMdxkXRkg7BN_554_full.png" />
<file href="scormcontent/assets/C_cuI_bPDYcoYu9a_814_full.png" />
<file href="scormcontent/assets/Wr6JzDkgg8GlOMsg_548_full.png" />
<file href="scormcontent/assets/9VPSYPyCXBJExPuk_457_full.png" />
<file href="scormcontent/assets/Aj390ADg8DEixQA2_525_full.png" />
<file href="scormcontent/assets/Fp8JYDmVrPP_vqB6_558_full.png" />
<file href="scormcontent/assets/4eGOfkfZyEReuMtZ_564_full.png" />
<file href="scormcontent/assets/DtbTqqnLnXpRccag_530_full.png" />
<file href="scormcontent/assets/X8wnaxzZeHADOyjg_571_full.png" />
<file href="scormcontent/assets/xl9PJ34nB9R0y5h0_543_full.png" />
<file href="scormcontent/assets/XMdNQZMdWguQAJdy_598_full.png" />
<file href="scormcontent/assets/6HjRvggp1YZFrPqC_599_full.png" />
<file href="scormcontent/assets/SKcw5yFBbldlwHiv_540_full.png" />
<file href="scormcontent/assets/EnWXqDyoC7wzULCJ_570_full.png" />
<file href="scormcontent/assets/WDxTWKO9zoWaxR50_00563_full.png" />
<file href="scormcontent/assets/IzmU2ukvfP-SIcQq_00598_full.png" />
<file href="scormcontent/assets/x4bRBUYo-eoYFqEl_00569_full.png" />
<file href="scormcontent/assets/iK6HXNIgGzKmEL4J_00529_full.png" />
<file href="scormcontent/assets/vPp_m5m-325RbKS5_00527_full.png" />
<file href="scormcontent/assets/mh2gZvAP6h3hZoLb_00513_full.png" />
<file href="scormcontent/assets/zT6XL2MB-QahY5VV_00578_full.png" />
<file href="scormcontent/assets/TEaBwcuFXr6zCcym_00536_full.png" />
<file href="scormcontent/assets/tJICJzofEmAo7Qn3_00565_full.png" />
<file href="scormcontent/assets/r-2RX9ti9ihUNhcf_00531_full.png" />
<file href="scormcontent/assets/x7B7nRUau5_VJKPn_00592_full.png" />
<file href="scormcontent/assets/Y4DkOhl7yEVPB5EW_00524_full.png" />
<file href="scormcontent/assets/LFRGbmcx2KUKMfaZ_441_full.png" />
<file href="scormcontent/assets/Yv9nIplR7995pgGQ_507_full.png" />
<file href="scormcontent/assets/g2Axn5A45_cK5Uv5_517_full.png" />
<file href="scormcontent/assets/SvJwAZtLX3UGSsuz_528_full.png" />
<file href="scormcontent/assets/zY8kOUSUi2rnmyG6_504_full.png" />
<file href="scormcontent/assets/4ENoVlQBE1VClGJP_439_full.png" />
<file href="scormcontent/assets/TLTtA8LLAIjELRZR_502_full.png" />
<file href="scormcontent/assets/4CdXxVNZ7OTTfcas_509_full.png" />
<file href="scormcontent/assets/KsbefhoY-vjAVDg4_438_full.png" />
<file href="scormcontent/assets/pFKfa1fI6UO42wpF_501_full.png" />
<file href="scormcontent/assets/Oe1mjRR0AGpm2BpW_544_full.png" />
<file href="scormcontent/assets/NK3EikqhX1lTEIW5_496_full.png" />
<file href="scormcontent/assets/oWeI45p7hYMLmlx9_542_full.png" />
<file href="scormcontent/assets/XElXJw0kG1CIH8_Z_500_full.png" />
<file href="scormcontent/assets/xty1uLV7vG67JpiR_532_full.png" />
<file href="scormcontent/assets/rWU7TsPm5KCcGuaz_117_full.png" />
<file href="scormcontent/assets/VG2MZFCeIQpE_18N_207_full.png" />
<file href="scormcontent/assets/Mg8EoS9lR2G0QNz9_209_full.png" />
<file href="scormcontent/assets/XAWgrV31xs2TVpdN_375_full.png" />
<file href="scormcontent/assets/abJ1bAab-59vLvtd_222_full.png" />
<file href="scormcontent/assets/W0zw8QTEo8mOPVoK_118_full.png" />
<file href="scormcontent/assets/VcyikrWg-1r3m3uy_159_full.png" />
<file href="scormcontent/assets/gqJE6e7lncf4MyZp_189_full.png" />
<file href="scormcontent/assets/yXBDeOCHyyHrBJ_n_200_full.png" />
<file href="scormcontent/assets/XYMEMWxF5lot2ZmV_154_full.png" />
<file href="scormcontent/assets/zfc62LisFv9lBZUy_202_full.png" />
<file href="scormcontent/assets/XMDVNlicy73z6w-q_175_full.png" />
<file href="scormcontent/assets/kCReiZZtUR7PJCs1_185_full.png" />
<file href="scormcontent/assets/4002hy6br1ELYAQe_227_full.png" />
<file href="scormcontent/assets/bn2VxXnJqU0DvmGv_173_full.png" />
<file href="scormcontent/assets/Mxn25I5556vdVeGi_183_full.png" />

      <file href="scormcontent/locales/und.js" />

    </resource>
  </resources>
</manifest>
